-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gpsbabel
Binary: gpsbabel, gpsbabel-doc, gpsbabel-gui
Architecture: any all
Version: 1.9.0+ds-3
Maintainer: Debian GPS team <gpsbabel@packages.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>, Jochen Sprickerhof <jspricke@debian.org>
Homepage: https://www.gpsbabel.org/
Description: GPS file conversion plus transfer to/from GPS units
 GPSBabel converts waypoints, tracks, and routes from one format to
 another, whether that format is a common mapping format like Delorme,
 Streets and Trips, or even a serial upload or download to a GPS unit
 such as those from Garmin and Magellan.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gps-team/pkg-gpsbabel
Vcs-Git: https://salsa.debian.org/debian-gps-team/pkg-gpsbabel.git
Build-Depends: debhelper-compat (= 13), cmake, pkgconf, libexpat1-dev, expat, libxml2-utils, libusb-1.0-0-dev, zlib1g-dev, libshp-dev, locales-all <!nocheck>, qt6-5compat-dev, qt6-base-dev, qt6-serialport-dev, qt6-tools-dev, qt6-translations-l10n, qt6-webengine-dev [amd64 arm64 armhf i386], imagemagick, xsltproc, docbook-xsl
Build-Depends-Indep: fop, docbook-xml
Package-List:
 gpsbabel deb utils optional arch=any
 gpsbabel-doc deb doc optional arch=all
 gpsbabel-gui deb utils optional arch=any
Checksums-Sha1:
 844fef03edc5e2bc7d1b7bb88decefa93d03603b 8661860 gpsbabel_1.9.0+ds.orig.tar.xz
 f8d0d00a9214fe97db5b2942dbaeb69beb01bfcb 15092 gpsbabel_1.9.0+ds-3.debian.tar.xz
Checksums-Sha256:
 dd23a469faeb8a2d4835850204af9aabcc4c6b9ce46cf9a60473f17a3a6b2d0b 8661860 gpsbabel_1.9.0+ds.orig.tar.xz
 8b183c1f41f7189e1b094f132b45435be616af686b0929463090bcb43b117c15 15092 gpsbabel_1.9.0+ds-3.debian.tar.xz
Files:
 86cf0f2a7409b7fe6a758f4d69d3e1cb 8661860 gpsbabel_1.9.0+ds.orig.tar.xz
 94a3da4df0783ce40a60a137cf15eba8 15092 gpsbabel_1.9.0+ds-3.debian.tar.xz
Dgit: 6bf77cff1335c9d555b7d940f02c99b4f4ecbb70 debian archive/debian/1.9.0+ds-3 https://git.dgit.debian.org/gpsbabel

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmZkT44ACgkQW//cwljm
lDNA4Q/+OvK/V25Sb2uzzeZX/DpoGL8zhKnTNxL1ksJqPBo02Zi/b/pWMG02Rn5m
RQDZ1oY49CqKGCyIUOBArE1IjYtoGXhMjNEWNvqwMEDHp8Pk1IW3c8/4l+z5/DCS
xhp8IrsRp5COJlplqYAsczlIj/tv9pVyVgKr9j0dNOAnHnVkTPX2wh08ey7b5n5n
+3QqFjUk+ZZMl7HnEWyiVeccxRffKBP+bPJU3WvFQluunauNXy6e6AUhJkTSkCAu
FHHEL3jeDhaSEaNdidgcAWHLGU1bJvF5e+5Wdb6FFsM7hIi2X39zl/itCf2hZ/ET
l4rW7YkL/sCpIbqEO4QYI5TRM/9jppM4ZbMM2oUmurHFJVdar7o8LyfBKBAdfOdb
o7NLkCl9SFolGY2JmLwCh11fqt+skT4ZB+vICMUip6VG6h+hI72faqJuwzIxvGUk
uWLh2HR4putB8pv03BFSZGllNlGwWVBdtnRMosoD8zGNlxeWyMWho8oJbq4rcD63
E0rSra0SVYAm0ZwawzvlV6FoyEcLhHXq9MFKmQUp7bs+MUucFG5mn8EKWXmMznRx
O9g0qkTbPuwtrz29zfhT0HLBKuG8a/b2Rm2e0+LR3C9o8Y1tIufUvxcGteTnu4JV
JwovnFYfAfTetpKS9/qZjzZWb5LGIvgypyD7B0YJe85TQcoD2Bo=
=Nn/7
-----END PGP SIGNATURE-----
